## rust-dircpy 0.3.16

=== debian/changelog ===
rust-dircpy (0.3.16-2) unstable; urgency=medium

  * Package dircpy 0.3.16 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

  [ Blair Noctis ]
  * Team upload.
  * Disable benches and dep on criterion
  * Disable test dep on unzip

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:21:20 +0100

rust-dircpy (0.3.16-1) unstable; urgency=medium

  * Package dircpy 0.3.16 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 24 Feb 2024 18:23:40 +0100
