=== debian/control ===
Source: rust-dircpy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-jwalk-0.8+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dircpy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dircpy
Homepage: https://github.com/woelper/dircpy/
X-Cargo-Crate: dircpy
Rules-Requires-Root: no

Package: librust-dircpy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jwalk-0.8+default-dev,
 librust-log-0.4+default-dev,
 librust-walkdir-2+default-dev (>= 2.4-~~)
Provides:
 librust-dircpy+default-dev (= ${binary:Version}),
 librust-dircpy+jwalk-dev (= ${binary:Version}),
 librust-dircpy-0-dev (= ${binary:Version}),
 librust-dircpy-0+default-dev (= ${binary:Version}),
 librust-dircpy-0+jwalk-dev (= ${binary:Version}),
 librust-dircpy-0.3-dev (= ${binary:Version}),
 librust-dircpy-0.3+default-dev (= ${binary:Version}),
 librust-dircpy-0.3+jwalk-dev (= ${binary:Version}),
 librust-dircpy-0.3.16-dev (= ${binary:Version}),
 librust-dircpy-0.3.16+default-dev (= ${binary:Version}),
 librust-dircpy-0.3.16+jwalk-dev (= ${binary:Version})
Description: Copy directories recursively with flexible options - Rust source code
 Source code for Debianized Rust crate "dircpy"
