=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dircpy 0.3.16 --all-targets --all-features
Features: test-name=rust-dircpy:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dircpy 0.3.16 --all-targets
Features: test-name=librust-dircpy-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dircpy 0.3.16 --all-targets --no-default-features --features jwalk
Features: test-name=librust-dircpy-dev:jwalk
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dircpy 0.3.16 --all-targets --no-default-features
Features: test-name=librust-dircpy-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
